# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = python2-gevent
pkgbase = python-gevent
pkgver = 1.4.0-1
pkgdesc = Python network library that uses greenlet and libev for easy and scalable concurrency
url = http://www.gevent.org/
builddate = 1547205690
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 20284416
arch = armv6h
license = MIT
depend = python2-greenlet
makedepend = python-greenlet
makedepend = python2-greenlet
makedepend = cython
makedepend = cython2
checkdepend = lsof
checkdepend = python-perf
checkdepend = python2-perf
checkdepend = python2-virtualenv
checkdepend = python-objgraph
checkdepend = python2-objgraph
checkdepend = python-zope-interface
checkdepend = python2-zope-interface
checkdepend = python-dnspython
checkdepend = python2-dnspython
checkdepend = python-requests
checkdepend = python2-requests
checkdepend = python-zope-event
checkdepend = python2-zope-event
checkdepend = python2-mock
